uuid:
  -
    value: 97f241b4-d49a-4fc1-b875-8cd8357c151e
langcode:
  -
    value: en
type:
  -
    target_id: listing_page_block
    target_type: block_content_type
    target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
revision_created:
  -
    value: '2019-11-01T15:16:35+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Destinations Listing Block'
changed:
  -
    value: '2019-11-01T15:16:43+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-11-01T15:16:35+00:00'
    format: 'Y-m-d\TH:i:sP'
field_blog_posts_bloggers_text: {  }
field_blog_posts_bloggers_title: {  }
field_entityqueue_reference:
  -
    target_type: entity_subqueue
    target_uuid: 250a3638-0696-4c43-b29e-8c2e18e73db4
field_latest_data_view_reference: {  }
field_latest_text:
  -
    value: "<p>EN -&nbsp;Latest Destinations Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Latest Destinations Teaser</p>\n"
field_latest_title:
  -
    value: 'EN - Latest Destinations'
field_promoted_text:
  -
    value: "<p>EN -&nbsp;Promoted Destinations Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Promoted Destinations Teaser</p>\n"
field_promoted_title:
  -
    value: 'EN - Promoted Destinations'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    entity_subqueue:
      - entity_subqueue.destinations_promoted.250a3638-0696-4c43-b29e-8c2e18e73db4
